LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
KeepTogether.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::report
| interfaces for reports generated from data sources.

## Constant Groups
constants | com::sun::star::report::KeepTogether
| Specifies that a group header, detail, and footer section is printed on the same page.

## Variables
const short | NO = 0
| Prints the group without keeping the header, detail, and footer together on the same page. More...
const short | WHOLE_GROUP = 1
| Prints the group header, detail, and footer together on the same page. More...
const short | WITH_FIRST_DETAIL = 2
| Prints the group header on a page when the first detail record can fit on the same page. More...